* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  height: 100%;
  width: 100%;
  overflow-x: hidden;
}

/*    ViDEO  */
div.loading {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  transition: opacity 1 s;
  display: flex;
  justify-content: center;
  align-items: center;
}

div.loading.hidden {
  opacity: 0;
  pointer-events: none;
}

div.loading video {
  width: 100%;
  height: auto;
}

.background {
  background-image: url(collagebackground.png);
  width: 100vw;
  height: 1500px;
  background-size: cover;
  z-index: 1000;
  background-color: #2e657f;
}

.background-2{
  background-color: #2e657f;
  width: 100vw;
  height: 2100px;
  position: relative;
  z-index: -1000;
}

.img2{
  width: 300px;
  height: auto;
  position: relative;
  top: 100px;
  left: 0;
}

.img2-1{
  width: 230px;
  height: auto;
  position: relative;
  top: 500px;
  left: 300px;
}

.img2-2{
  width: 200px;
  height: auto;
  position: relative;
  top: 200px;
  left: 500px;
}

.img2-3{
  width: 300px;
  height: auto;
  position: relative;
  top: 850px;
  left: 400px;
}

.img2-4{
  width: 350px;
  height: auto;
  position: relative;
  top: 800px;
  left: -1000px;
}

.img2-5{
  width: 220px;
  height: auto;
  position: relative;
  top: 450px;
  left: 800px;
}

.img2-6{
  width: 300px;
  height: auto;
  position: relative;
  top: 950px;
  left: 30px;
}

.img2-7{
  width: 300px;
  height: auto;
  position: relative;
  top: 1100px;
  left: 450px;
}

.floating-2{
  background-image: url(images2/A53405D4-3C22-48C8-8EB4-96D70A3AB38C.JPG);
  width: 400px;
  height: 400px;
  background-size: cover;
}

.imgtop2 {
  width: 300px;
  height: auto;
  position: relative;
  top: -700px;
  left: 1200px;
}

.imgtop2-1 {
  width: 300px;
  height: auto;
  position: relative;
  top: -400px;
  left: 40px;
}

.imgtop2-2 {
  width: 300px;
  height: auto;
  position: relative;
  top: 400px;
  left: 0px;
}

.imgtop2-3 {
  width: 200px;
  height: auto;
  position: relative;
  top: -250px;
  left: 40px;
}

.imgtop2-4 {
  width: 200px;
  height: auto;
  position: relative;
  top: 700px;
  left: 150px;
}

.imgtop2-5 {
  width: 200px;
  height: auto;
  position: relative;
  top: 300px;
  left: 0px;
}

.imgtop2-6 {
  width: 150px;
  height: auto;
  position: relative;
  top: -300px;
  left: 350px;
}
header{
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  padding: 0 40px 0 40px;
  z-index: 10;

  display: flex;
  align-items: start;
  justify-content: space-between;

  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.608), rgba(255, 255, 255, 0));
}

header h1 img {
  width: 350px;
  height: auto;
  z-index: 10;
  padding-top: 0;
}

.spacer {
  height: 200px;
}

.floating-one {
  background-image: url(layertopimages/layertop1.png);
  width: 400px;
  height: 400px;
  background-size: cover;
}

.floating-two {
  background-image: url(layertopimages/layertop2.png);
  width: 400px;
  height: 400px;
  background-size: cover;
}

.floating-three {
  background-image: url(layertopimages/layertop3.png);
  width: 400px;
  height: 400px;
  background-size: cover;
}

.floating-four {
  background-image: url(layertopimages/layertop4.png);
  width: 400px;
  height: 400px;
  background-size: cover;
}

.floating-five {
  background-image: url(layertopimages/layertop5.png);
  width: 400px;
  height: 400px;
  background-size: cover;
}

.floating-six {
  background-image: url(layertopimages/layertop6.png);
  width: 400px;
  height: 400px;
  background-size: cover;
}

.floating-seven {
  background-image: url(layertopimages/layertop7.png);
  width: 400px;
  height: 400px;
  background-size: cover;
}

.floating-eight {
  background-image: url(layertopimages/layertop8.png);
  width: 400px;
  height: 400px;
  background-size: cover;
}

.floating-2{
  background-image: url(images2/A53405D4-3C22-48C8-8EB4-96D70A3AB38C.JPG);
  width: 400px;
  height: 400px;
  background-size: cover;
}

.img-1 {
  width: 290px;
  height: auto;
  position: relative;
  top: 70px;
  left: 1000px;
}

.img-2 {
  width: 300px;
  height: auto;
  position: relative;
  top: -120px;
}

.img-3 {
  width: 300px;
  height: auto;
  position: relative;
  top: 550px;
  left: -610px;
}

.img-4 {
  width: 350px;
  height: auto;
  position: relative;
  top: 500px;
  left: 200px;
}

.img-5 {
  width: 300px;
  height: auto;
  position: relative;
  top: -820px;
  left: 700px;
}

.img-6 {
  width: 300px;
  height: auto;
  position: relative;  
}

.img-7 {
  width: 350px;
  height: auto;
  position: relative;
  top: -100px;
  left: -100px;
  
}

.img-8 {
  width: 400px;
  height: auto;
  position: relative;
  top: -200px;
  left: -300px;
  
}

.background-3{
  width: 100vw;
  height: 3100px;
  position: relative;
}

.header-container {
  width: 100vw;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: space-around;
  background-color: white;
}

.popout {
  width: 350px;
  height: 550px;
  /*background-image: url(4C535FDB-6845-42F4-B127-F170C3A5A936.JPG);*/
  background-size: cover;
  transition: 0.2s;
  position: relative;
  /* top: 100px;
  left: 100px; */
  
}

.popout:hover {
  transform: scale(1.1);
  transition: 0.2s;
  
}

.hover-video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.popout-2 {
  width: 350px;
  height: 550px;
  background-size: cover;
  transition: 0.2s;
  position: relative;
  /* top: -500px;
  left: 1000px; */
}

.popout-2:hover {
  transform: scale(1.1);
  transition: 0.2s;
}

.hover-video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.popout-3 {
  width: 350px;
  height: 550px;
  background-size: cover;
  transition: 0.2s;
  position: relative;
  /* top: -500px;
  left: 1000px; */
}

.popout-3:hover {
  transform: scale(1.1);
  transition: 0.2s;
}

.hover-video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.modal {
   transform: translateX(-170px) translateY(0px);
  /*margin: 0 auto;*/
}

section#film {
  width: 100vw;
  height: auto;
  background-color: white;
  display: flex;
  align-items: center;
  justify-content: center;
}

section#film video {
  width: 95%;
  height: auto;
}

section{
  position: relative;
  background-color: #ffffff;
    padding: 60px 30px 10% 30px;

    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 30px;
    /* z-index: -2; */

    box-shadow: 0px 4px 16px rgba(17,17,26,0.1), 0px 8px 24px rgba(17,17,26,0.1), 0px 16px 56px rgba(17,17,26,0.1);
}

section img {
  width: 100%;
  height: 400px;
}

.modal-content img {
  height: auto;
}

footer {
  font-size: 22px;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;

  padding: 0 30px 20px 30px;
  height: 200px;
  position: sticky;
  bottom: 0;
  z-index: -1500;
}


.images-flex {
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding-top: 30px;
  padding-bottom: 30px;
}

.cover-shadow {
  position: relative;
  width: 100%;
  height: 30px;
  background-color: white;
}

.grid-img {
  width: 100%;
  height: 400px;
  background-image: url('imagesgrid/WhatsApp Image 2024-03-19 at 20.22.07-2.jpeg');
  background-size: cover;
  background-position: center;
  transition: 0.2s
}
.click-img-1 {
  background-image: url('imagesgrid/059061ea-7d87-4fa4-9ad2-f20c0e911689.jpg');
}
 
.click-img-2 {
  background-image: url('imagesgrid/WhatsApp Image 2024-03-19 at 20.22.07-4.jpeg');
}
 
.click-img-3 {
  background-image: url('imagesgrid/A53405D4-3C22-48C8-8EB4-96D70A3AB38C.JPG');
}

.click-img-4 {
  background-image: url('imagesgrid/7A24F6FC-C3C7-4CB8-B337-359F4A6439F8.JPG');
}

.click-img-6 {
  background-image: url('imagesgrid/WhatsApp Image 2024-03-19 at 20.21.59-4.jpeg');
}

.click-img-5 {
  background-image: url('imagesgrid/DB9B601B-BEBD-4687-8CD5-DD5E7005D637.JPG');
}

.click-img-7 {
  background-image: url('imagesgrid/06B02CF3-3009-4B39-AD74-43F007563F3B.JPG');
}

.click-img-8 {
  background-image: url('imagesgrid/WhatsApp Image 2024-03-19 at 20.22.07-3.jpeg');
}

.modal-modify-2 {
  margin-top: 200px;
  width: 70%;
}

.grid-img:hover {
  filter: opacity(50%);
  transform: scale(1.05);
}
 
 
.grid-img2:hover {
  filter: opacity(50%);
  transform: scale(1.05);
}
 
.modal-modify-3 {
  margin-top: 200px;
}



